﻿html, body {height: 100%;}

#wrap {min-height: 100%;}

#main {overflow:auto;
	padding-bottom: 150px;}  /* must be same height as the footer */

.left_menu {
	background-image: url(images/nav-menu.png);
	height: 640px;
	width: 288px;
}
.left_menu ul {
	margin: 0;
	list-style: none;
	padding-left: 0px;
}

.left_menu li {
	display: inline;
}
.left_menu a {
	background: url(images/nav-button.png);
	font-family: Calibri;
	font-size: 18px;
	font-weight: normal;
	color: #2D2D2D;
	text-decoration: none;
	float: left;
	height: 36px;
	width: 288px;
	text-align: left;
	background-repeat: no-repeat;
	padding-top: 0px;
	padding-left: 40px;
	line-height: 2.2;
}
#left-column {
	background-image: url(images/index_08.gif);
	height: 50px;
	width: 310px;
}

.left_menu a:hover {
	background:url(images/button-hover.png);
	width: 288px;
	height: 53px;
	text-decoration:none;
	color:#FFFFFF;
	background-repeat: no-repeat;
}

#footer {position: relative;
	margin-top: -150px; /* negative value of footer height */
	height: 150px;
	clear:both;} 

/*Opera Fix*/
body:before {
	content:"";
	height:100%;
	float:left;
	width:0;
	margin-top:-32767px;/
}
ul, ul li {
	display: block;
	list-style: none;
	margin: 0;
	padding: 0;
}

ul li {
	width: 433px;
	<!--padding-left: 10px;
	background: #797 url("punkt.gif") no-repeat left top;
	border-width: 3px;
	border-style: solid;
	border-color: #FFFFFF;-->
	<!--#dfe #365 #365 #dfe;-->
}

ul a:link, ul a:visited {
	display: block;
	width: 433px;
	font-family: Calibri;
	font-size: large;
	text-decoration: none;
	padding: 5px 10px;
	font-weight: normal;
	background: #DDD url("tlo.gif") repeat-x top;
	color: #000000;
	border-left: 0px solid #797;
}

ul a:hover {
	background-color: #6699FF;
	background-image: url("tlo2.gif");
	color: #eff;
	font-weight: bold;
}
